---
#This is popup help messages for the Admin Panel -> Manage -> Add New Custom List
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
custom_lists:
  title: Xüsusi siyahılar
  content: >
    Sizin <span class="doc-desc-title">xüsusi siyahılarınız</span> sizə təyin olunmamışdan əvvəlki varianlarla müştərinin sizin <span class="doc-desc-title">xüsusi formunuzdan</span> seçdiyi açılmış qutular yaratmağa yol verə bilər. Əgər siz bu <span class="doc-desc-title">xüsusi siyahını</span> <span class="doc-desc-title">sorğu filterində</span> <span class="doc-desc-title">hədəf</span> kimi istifadə etmək istəyirsinizsə, əmin olun ki, bu siyahını <span class="doc-desc-title">sorğu detalları</span> formuna əlavə etmisiniz.
name:
  title: Ad
  0: >

plural_name:
  title: Cəm adı
  0: >

sort_order:
  title: Sifariş sıralaması
  0: >

list_s_initial_items:
  title: İlkin maddələrin siyahısı
  0: >

value:
  title: Dəyər
  0: >

extra:
  title: Əlavə
  content: >
    İxtisarlar və s. Əgər siz bu siyahıdakı elementlər üçün ilkin kodlar istifadə etməyə hazırlaşırsınızsa, bu kodlar və ixtisarlar bu sütuna daxil edilməlidir. Əgər xüsusi siyahı <span class="doc-desc-option">başlıq yazın</span> kimi yenidən əlavə olunubsa, bu ixtisarlar xüsusi siyahının elementlərinin axtarışında istifadə edilə bilər.
